/* Newlines (\a) and spaces (\20) before each parameter */
.sig-param::before {
    content: "\a\20\20\20\20\20";
    white-space: pre;
}

/* Newline after the last parameter (so the closing bracket is on a new line) */
dt em.sig-param:last-of-type::after {
    content: "\a";
    white-space: pre;
}

/* To have blue background of width of the block (instead of width of content) */
dt {
    display: block !important;
}


.wy-nav-content {
   max-width: 1200px;
}

.sig.sig-object.py{
    font-weight: 500;
}


.sig-name.descname span.pre{
    font-weight: 900;
    font-size: 120%;
}
